<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class ExchangeRateController extends Controller
{
    public function index() {
        $menu = 'ExchangeRate';
        $currentContent = 'ExchangeRate';
        return view('home'  ,compact('menu', 'currentContent'));
    }

    public function creatPatch() {
        $menu = 'PatchExchangeRate';
        $currentContent = 'PatchExchangeRate';
        return view('home'  ,compact('menu', 'currentContent'));
    }
}
